/* Generated with AuthorIT version 4.5.610  12.11.2008 20:22:26 */
Page=new Array();
Page[0]=new Array("ISBN: N/A&nbsp;","Parallels&nbsp;","660 SW 39th Street","Suite 205 ","Renton, Washington 98057","USA","Phone: +1 (425) 282 6400&nbsp;","Fax: +1 (425) 282 6444&nbsp;","&nbsp;","© Copyright 1999-2008,&nbsp;","Parallels, Inc.&nbsp;","All rights reserved&nbsp;","&nbsp;","Distribution of this work or derivative of this work in any form is prohibited unless prior written permission is obtained from the copyright holder.&nbsp;","&nbsp;","&nbsp;Patented technology protected by U.S.Patents 7,328,225; 7,325,017; 7,293,033; 7,099,948; 7,076,633.&nbsp;","Patents pending in the U.S.","&nbsp;","Product and service names mentioned herein are the trademarks of their respective owners.","Copyright Notice",
"47132.htm");
Page[1]=new Array("The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the QoS tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of style sheet selectors, files and directories, and CSS fragments.","The license file is called license.key.","Preformatted Bold","What you type, contrasted with on-screen computer output.","Unix/Linux:","# cd /root/rpms/php","Windows:","&gt;cd %myfolder%","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","Unix/Linux:","# ls –al /files","total 14470","Windows:","&gt;ping localhost","Reply from 127.0.0.1: bytes=32 time&lt;1ms TTL=128","Typographical Conventions",
"60795.htm");
Page[2]=new Array("If you have found a mistake in this guide, or if you have suggestions or ideas on how to improve this guide, please send your feedback using the online form at http://www.parallels.com/en/support/usersdoc/. Please include in your report the guide's title, chapter and section titles, and the fragment of text in which you have found an error.","Feedback",
"39588.htm");
Page[3]=new Array("The Parallels Plesk Panel-integrated Acronis True Image Server management module (hereafter referred to as the ATIS management module) provides a graphical interface to manage the Acronis True Image Server (ATIS) for Linux application installed on the same Parallels Plesk Panel-enabled server. Acronis True Image Server creates server disk backup images without interrupting server operations and allows for easy and fast recovery of the entire system.","Using this ATIS management module, the Parallels Plesk Panel administrator can schedule backup tasks, launch manually backup tasks, select the compression level for backup images, set up passwords to protect backup images, etc. ","This document describes how to work with the ATIS module for Parallels Plesk Panel. Therefore, this guide does not cover the entire ATIS functionality. If you have questions related to the use of the Acronis True Image Server application, please refer to the relevant documentation.","About Acronis True Image Server Management Module",
"13514.htm");
Page[4]=new Array("This chapter describes how to install the ATIS management module on a server where Parallels Plesk Panel is installed.","Installing ATIS Management Module",
"13507.htm");
Page[5]=new Array("For normal operation of the ATIS module, your server must meet the following hardware and software requirements:","Parallels Plesk Panel version 8.0 or later","Acronis True Image Server for Linux version 8.0 or later, installed on the same server where Parallels Plesk Panel is installed","3 MB of disk space available ","One of the operating systems supported by Acronis True Image Server for Linux","Note: You must install and configure Acronis True Image Server independently of the Parallels Plesk Panel-integrated management module. You must also have a valid license key for the ATIS application. You can purchase and install this license key through Parallels Plesk Panel (Server &gt; License Management &gt; Order Control Panel Add-ons). If Acronis True Image Server for Linux is not installed on your Parallels Plesk Panel-enabled server, you can still install the ATIS management module but cannot use it. ","Important: ","The ATIS management module and Acronis True Image Server application cannot be used in Virtuozzo virtual environments.","The ATIS management module does not run under the FreeBSD operating system because the Acronis True Image Server application does not support FreeBSD.","Installation Requirements",
"13525.htm");
Page[6]=new Array("You can install the module using one of the two methods:","using the module management feature available in the Parallels Plesk Panel interface;","from the command line.","To install the module from the Parallels Plesk Panel interface:","In the Parallels Plesk Panel navigation pane, click Modules.","Under Tools, click Manage Modules. ","Click Add Module. ","On the Upload New Module page, enter the path to the module package file or use Browse... to locate the file. ","The module package must have either the .rpm or .deb extensions.","Click OK. ","The package will be extracted and installed to the proper location. After installation, the module appears as the Acronis True Image Server Management Module button on the Modules page.","To install the module from the command line:","To install from the .rpm package:","Run the .rpm package using the rpm -Uhv *.rpm command.","To install from the .deb package:","Run the .deb package using the dpkg -i *.deb command","Installing ATIS Management Module",
"13526.htm");
Page[7]=new Array("This chapter describes how to manage the Acronis True Image Server for Linux application using the ATIS management module interface.","Using ATIS Management Module",
"13529.htm");
Page[8]=new Array("You can log into the ATIS management module only if you are logged under the Parallels Plesk Panel administrator's account.","To log into the ATIS management module:","In the Parallels Plesk Panel navigation pane, click Modules. ","Click the Acronis True Image Server management module for Plesk icon to start managing the ATIS application.","Logging Into Module",
"13570.htm");
Page[9]=new Array("To create a backup image of your server disk:","On the Tasks tab of the ATIS module main page, click Backup Now.","Under Partitions for backup, select the hard disk partition for which want to create a backup file. ","The list of partitions shows the hard disk structure of your server, including the relative path point and the type of disk file systems (Mount point and File system type column). You must select at least one partition for backup. You can select a random set of partitions.","Under Backup settings, specify the following settings of backing up:","Path to storage - Enter the path to an existing directory where backup file will be saved; for example, /backup or /var/backup. ","You can configure Acronis True Image Server to save backup files on both hard and removable drives.","Backup file name - Type the name of the backup file. ","The name can contain only latin symbols, digits, and &quot;-_,.&quot; symbols. The name must start with a letter only. The maximum number of symbols is 200.","Send report to e-mail - Specify an e-mail address that will be used to send reports on the results of backup creation (both successful and unsuccessful).","Compression level - Select the compression level for the backup file.","The items in this drop-down list range from 0 (no compression) to 9 (maximum compression). If you select 0, the backup will be imaged without any compression, which will increase the backup file size. If you select the maximum compression level, it will take longer for the application to create the backup. It is recommended that you set the compression level to medium values, for example 4 or 5.","Incremental backup - Select this check box to create an incremental backup file. Leave this check box blank to create a complete backup of the selected partition(s).","Complete backup images contain all sectors within the selected partition(s), including operating system files and your data. Incremental backup images include only the data that has changed since the last time a backup was created. Incremental backup file names are created as follows: if the first complete backup file is tmp.tib, the subsequent incremental backup files will be named as tmp1.tib, tmp2.tib, etc. ","Thus, if you are creating a backup for this partition(s) for the first time or you have made significant changes to the system after the last time the backup was created, it is better to create a complete backup. If you have recently created a backup image of the selected partition(s), incremental backup is recommended.","Select the Use password protection check box to protect the backup file with a password and enter your password in the fields below. ","The maximum password length is 30 symbols.","Click OK.","Creating Backup Image",
"13575.htm");
Page[10]=new Array("Using the ATIS management module interface, you can schedule crontab to start backup imaging tasks at specified time. The tasks will be performed by the ATIS application installed on your server.","To schedule a new backup task:","On the Tasks tab of the ATIS module main page, click Schedule New Backup.","Under Backup time, specify the schedule for the backup task:","In the Period box, select the frequency of task performance. ","If you set the frequency to weekly or monthly, select the Backup day from the list below.","In the Backup time box, specify the time for task launch.","Specify other settings for the scheduled backup task:","Under Partitions for backup, select the hard disk partition for which want to create a backup file.","The list of partitions shows the hard disk structure of your server, including the relative path point and the type of disk file systems (Mount point and File system type column). You must select at least one partition for backup. You can select a random set of partitions.","Under Backup settings, specify the following settings of backing up:","Path to storage - Enter the path to an existing directory where backup file will be saved; for example, /backup or /var/backup. ","You can configure Acronis True Image Server to save backup files on both hard and removable drives.","Backup file name - Type the name of the backup file. ","The name can contain only latin symbols, digits, and &quot;-_,.&quot; symbols. The name must start with a letter only. The maximum number of symbols is 200.","Send report to e-mail - Specify an e-mail address that will be used to send reports on the results of backup creation (both successful and unsuccessful).","Compression level - Select the compression level for the backup file.","The items in this drop-down list range from 0 (no compression) to 9 (maximum compression). If you select 0, the backup will be imaged without any compression, which will increase the backup file size. If you select the maximum compression level, it will take longer for the application to create the backup. It is recommended that you set the compression level to medium values, for example 4 or 5.","Incremental backup - Select this check box to create an incremental backup file. Leave this check box blank to create a complete backup of the selected partition(s).","Complete backup images contain all sectors within the selected partition(s), including operating system files and your data. Incremental backup images includes only the data that have changed since the last time a backup was created. Incremental backup file names are created as follows: if the first complete backup file is tmp.tib, the subsequent incremental backup files will be named as tmp1.tib, tmp2.tib, etc. ","Thus, if you are creating a backup for this partition(s) for the first time or you have made significant changes to the system after the last time the backup was created, it is better to create a complete backup. If you have recently created a backup image of the selected partition(s), incremental backup is recommended.","Select the Use password protection check box to protect the backup file with a password and enter your password in the fields below. ","The maximum password length is 30 symbols.","Click OK to create a scheduled backup task.","After the scheduled task creation procedure is complete, the backup creation task will appear in the list of scheduled backup tasks and in the list of cron tasks for superuser (root).","Note:  To view the task in crontab, select Server in the navigation pane and click Crontab on the Server administration page."," To remove a scheduled backup task:","In the list of tasks, select the check box that corresponds to the task you want to delete and click Remove Selected.","On the next page, confirm task removal and click OK.","The task will be removed from the list of scheduled backup tasks in the module and from the cron tasks.","To edit settings of a scheduled backup task, click the frequency of the task in the Period column and edit task settings on the next page.","Managing Scheduled Backup Tasks",
"13573.htm");
Page[11]=new Array("To view the status of running backup creation task:","On the ATIS Module main page, click the Status tab. ","In the list below the running tasks are displayed. You can view the partition that is being backed up, the path to the backup file, and the task start time.","Click Refresh to refresh the list of tasks. ","Viewing Status of Running Tasks",
"status.htm");
Page[12]=new Array("To restore data from backup files:","Log in to the server as root.","Issue the command /usr/sbin/trueimage.","Acronis True Image Server application interface opens.","Click the Recovery icon.","Click Next &gt;.","Select the archive file.","Click Next &gt;.","Specify the directory where you want to restore the data.","Click Next &gt;.","Select files and directories to restore. You can choose to restore all data or browse the archive contents and select the desired directories and files. Click Next &gt;.","Select the options for restoration process (that is, pre/post restoration commands, restoration process priority, and so on). You may use the default options or set the options manually.","Click Next &gt;.","If you do not want to restore files of specific types from the archive, set the filters. You can apply custom filters, using the common masking rules. For example, to exclude all files with extension .tib, add *.tib mask. My???.tib mask will reject all .tib files with names, consisting of five symbols and starting with &quot;my&quot;.","Click Next &gt;.","The next selection allows you to keep useful data changes, made since the selected backup. Choose what to do if the program finds in the target directory a file with the same name as in the archive:","Overwrite existing file – this will give the archived file unconditional priority over the file on the hard disk. ","Overwrite existing file if it is older – this will give the priority to the most recent file modification, whether it is in the archive or on the disk. ","Do not overwrite existing file – this will give the file on the hard disk unconditional priority over the archived file. ","At the final step, the restoration summary is displayed. Up to this point, you can click &lt; Back to make changes in the created task. Click Proceed to launch the task execution.","The task appears on the Active tasks pane of the main window. The task progress will be shown in the special window. You can stop the procedure by clicking Cancel. Please keep in mind that the aborted procedure still may cause changes in the destination directory.","Restoring Data",
"49553.htm");
var PageCount=13;
function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=utf-8'>\n";
Result+='<script language="javascript" type="text/javascript" charset="utf-8" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";


/* old */ /*

Result+='<p class="searchDetails">Enter a keyword or phrase';

Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;go&nbsp;"/></form>';
Result+='</p>\n';

*/ /* new */


Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
Result+='<p class="searchDetails">Enter a keyword or phrase';

if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}

Result+='<input type="text" name="SearchText" class="inputText" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;go&nbsp;"/>';
Result+='</p>\n';
Result+='</form>\n';

/* end */



if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='0' cellspacing='0' class='tocTable' width='90%'>";

   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
                NrRes++;
               break; }}}

   Result+="<tr><td class='search'><p class='searchFound'>" + NrRes + " results found</p></td></tr>";

   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){

               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td class='search'><p class='searchResults'>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"\n";
                   }
               }
               Result+="</p></td></tr>";
               break;			   
           }		   
       }	   
   }
     
   Result+="</table>";
   

}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}
